CREATE TABLE [dboPeriodico].[R6ParagrafoR6Sezione_20190731] (
	[id] int NOT NULL,
	[idFkParagrafo] int NOT NULL,
	[idFkSezione] int NOT NULL,
	[idFkReport] int NOT NULL,
	[filtroDataView] varchar(200) NULL,
	[titolo] varchar(200) NULL,
	[testo] varchar(2000) NULL,
	[testo1] varchar(2000) NULL,
	[nota] varchar(2000) NULL,
	[nota1] varchar(2000) NULL,
	[vincolata] bit NOT NULL,
	[ordineSezione] int NULL,
	[indicizzato] bit NULL,
	[nuovaPaginaDopo] bit NULL
)
GO